Core - Bug # 52757

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Install Tool
Created: 2013-10-13 Assigned To:

Updated: 2013-10-13 Due date:

TYPO3 Version: 6.2

PHP Version: 54

Complexity: no-brainer

Is Regression: No

Sprint Focus:

Subject: ext:install Correct exception class inheritance

Description

Related issues:

related to Core - Task # 49162: Rewrite install tool Resolved 2011-10-30

Associated revisions

Revision af726a2e - 2013-10-13 20:12 - Christian Kuhn

[BUGFIX] ext:install Correct exception class inheritance

Instal\Controller\Exception\Redirect and RedirectLoopException
should extend from Instal\Controller\Exception.

Change-Id: Ic1124a7ba51617c7eec086603126080e33d5c2e5
Resolves: #52757

Releases: 6.2

Reviewed-on: https://review.typo3.org/24704

Reviewed-by: Oliver Klee
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2013-10-13 18:43 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/24704

#2 - 2013-10-13 20:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:af726a2eb9d74063621e4acbe2642c048b730864.
